<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$ank['id'] = $user['id'];
if (isset($_GET['id']))$ank['id'] = intval($_GET['id']);

$ank = get_user($ank['id']);
if(!$ank){header("Location: /index.php?".SID);exit;}

$set['title']='Предложить играть ' . $ank['nick']; // заголовок страницы

if ($ank['id'] == 0 && $ank['id'] == $user['id'])
{
	header("Location: /index.php?".SID);
	exit;
}

include_once '../sys/inc/thead.php';
title();
aut();

echo '<div class="foot">';
echo '<a href="/id' . $ank['id'] . '"> <img src="/style/icons/str2.gif" title="Назад" alt="*"/> ' . $ank['nick'] . '</a>';
echo '</div>';

// Крестики нолики
echo '<div class="nav2">';
echo '<a href="/plugins/games/xo/?us=' . $ank['id'] . '"> <img src="/style/icons/xo2.gif" width="24" title="Крестики нолики" alt="*"/> Крестики нолики</a>';
echo '</div>';

echo '<div class="foot">';
echo '<a href="/id' . $ank['id'] . '"> <img src="/style/icons/str2.gif" title="Назад" alt="*"/> ' . $ank['nick'] . '</a>';
echo '</div>';

include_once '../sys/inc/tfoot.php';
?>